@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}

#breadChumbs {
    margin: -30px auto 0;
}

#contents {
	margin-top: 100px;
}


/*---------------------------------------
 ★index.html
----------------------------------------*/

/*sec01*/

#sec01 article {
	margin-bottom:100px;
}

#sec01 dl {
	padding:10px 1%;
	margin-bottom:50px;
}

#sec01 dl.white {
	background:#fff;
}


#sec01 dl dt {
	font-size:20px;
	position:relative;
	padding-left:40px;
	border-bottom:#C4C0C0 1px solid;
	padding-bottom:10px;
	margin-bottom:15px;
}

#sec01 dl dt:before {
	font-family: 'Quattrocento', serif;
	content:"Q.";
	font-weight:bold;
	font-size:30px;
	color:#d8cc37;
	position:absolute;
	top:-7px;
	left:0;
}

#sec01 dl dd { 
	position:relative;
	padding-left:58px;
}

#sec01 dl dd:before {
	font-family: 'Quattrocento', serif;
	content:"A.";
	font-weight:bold;
	font-size:24px;
	color:#e8340c;
	position:absolute;
	top:-7px;
	left:30px;
}




/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	
#contents {
	margin-top: 50px;
}
	

/*---------------------------------------
 ★index.html
----------------------------------------*/	
#sec01 {
	margin-top:0;
	padding-top:0;
}

#sec01 article {
	margin-top:-60px;
	padding-top:60px;
	margin-bottom:30px;
}

#sec01 dl {
	padding:0;
	margin-bottom:10px;
}

#sec01 dl.white {
	background:none;
}



#sec01 dl dt {
	font-size:15px;
	position:relative;
	border-bottom:none;
	padding:10px 15px 8px 40px;
	margin-bottom:0;
	background:#fff;
}

#sec01 dl dt:before {
	font-size:24px;
	position:absolute;
	top:3px;
	left:5px;
}

#sec01 dl dt:after {
    font-family: 'icon' !important;
	content: "\e903";
    transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
	position:absolute;
	top:50%;
	right:5px;
	margin-top:-0.5em;
}

#sec01 dl dd { 
	position:relative;
	padding: 15px 0 15px 30px;
}

#sec01 dl dd:before {
	font-size:16px;
	top:10px;
	left:10px;
}

#sec01 dl dd p.bscBtn01 a {
	margin:0;
}
	
	
	

}
/*/*/